h1
{
    font-size: 16px;
    padding: 4px 0;
    letter-spacing: 0.03em;
    margin: 0 0 6px 0;
}
h2
{
    font-size: 15px;
    margin:15px 0 10px 0;
}
h3
{
    font-size: 14px;
}
p
{
    margin-bottom: 10px;
    line-height: 18px;
    letter-spacing: 0.01em;
}
li
{
    line-height: 18px;
}

ul
{
    padding-bottom: 8px;
    margin-bottom: 8px;
}
ul.benefits {
width:870px;
height:132px;
display:block;
background:url(../images/ChristmasClubBenefits.jpg) no-repeat 0 0;
margin:0;
padding:0;
clear:both;
}
ul.benefits li {
display:none;	
}
/* FAQ Page */
dl
{
    color: #000000;
}

dt
{
    margin: 0 0 0 10px;
    font-weight: bold;
}

dd#faq
{
    margin-bottom: 14px;
}

dd
{
    margin: 0 0 0 30px;
}


/* table styling */

table.bonuses
{
    border-collapse: collapse;
    margin-bottom: 10px;
}

table.bonuses th, table.bounuses td
{
    border: 1px solid #CCCCCC;
    padding: 3px;
}

table.bonuses th
{
    background-color: #EEEEEE;
    font-weight: bold;
    vertical-align: top;
    padding: 5px !important;
}
table.bonuses .normal {
	font-weight:normal;
	}

table.bonuses td
{
    text-align: left;
    border: 1px solid #CCCCCC;
    padding: 5px !important;
}

.memberHomeIcon
{
    width: 63px;
    height: 58px;
    float: left;
    padding: 7px 10px 0 0;
    margin: 0;
}
.accountTotals
{
    border: 1px solid #EEEEEE;
    clear: both;
    margin-top: 10px;
    float: right;
}
.accountTotals tr
{
    vertical-align: top;
}
.accountTotals td {
	padding:4px;
	}
.accountTotals td.headCell
{
	width:120px;
	text-align:right;
	font-weight:bold;
}
.accountTotals td.dataCell {
	width:120px;
	font-size:95%;
	}
.account, .accountSummary
{
    border: 1px solid #EEEEEE;
    width: 100%;
    clear: both;
    margin-top: 10px;
}
.account tr
{
    vertical-align: top;
}
.accountSummary tr
{
    vertical-align: middle;
}
.accountSummary td {
	padding:1px 4px;
	}
.account tr.odd, .accountSummary tr.odd, .accountTotals tr.odd
{
    background: #EEEEEE;
}
.account th, .accountSummary th
{
    background: #EEEEEE;
    text-align: left;
    padding: 4px;
}
.account td
{
    padding: 4px;
    font-size: 95%;
}
.accountSummary .cardBut
{
    width: 32px;
    height: 32px;
    border: solid 0px red;
    margin: 0 2px;
}
.cardKey
{
    float: right;
    margin: 2px 0 0 0;
}
.cardAdd
{
    float: left;
    margin: 8px 0 0 0;
}
.memberToolkit
{
    float: right;
    width: 420px;
    border: solid 1px #EEEEEE;
    padding: 1px;
}
.memberToolkit .memberToolkitContent
{
    background: #EEEEEE;
    padding: 5px 10px;
}
.transactionIcons
{
    float: right;
    padding: 20px 0;
    clear: both;
}
a.print
{
    height: 35px;
    width: 110px;
    display: block;
    background: url(../images/iconprint.gif) no-repeat 0 0;
    padding: 0 0 0 42px;
    float: right;
    text-decoration: none;
    color: #333333;
}

a.pdf
{
    height: 35px;
    width: 170px;
    display: block;
    background: url(../images/iconpdf.gif) no-repeat 0 0;
    padding: 0 0 0 45px;
    margin-right: 20px;
    float: right;
    text-decoration: none;
    color: #333333;
}


a.pdfdownload
{
    display: block;
    height: 34px;
    background: url(../images/iconpdf.gif) no-repeat 0 0;
    padding: 4px 0 0 50px;
    margin: 0 0 0 30px;
}
.noscript {
	border:solid 1px #FF0000;
	width:450px;
	margin:0 auto 10px auto;
	padding:5px;
	text-align:center;
	background-color:#ffe0cc;
	}
	
	
.noscript p {
color:#FF0000;
margin:0;
padding:0;
}

